/*! http://responsiveslides.com v1.53 by @viljamis */
#slide_content_body{
    margin: 20px;
}
 .rslides {
    position: relative;
    list-style: none;
    overflow: hidden;
    width: 100%;
    padding: 0;
    margin: 0;
}
.rslides li {
    -webkit-backface-visibility: hidden;
    position: absolute;
    display: none;
    width: 100%;
    left: 0;
    top: 0;
}
.rslides li:first-child {
	position: relative;
	display: block;
	float: left;
	width: 100%;
}

.rslides img {
    display: block;
    height: auto;
    float: left;
    min-width: 100%;
    border: 0;

}

#slide_content_panel{
	width:99%;
	height: 400px;
}

#slider1-cont {
	margin-left:49%;
	width: 50%;
	margin-top: 30px;
}



#wrapper {
    float: left;
    width: 100%;
}

.rslides {
	padding: 0;
}
.rslides_container {
	position: relative;
	float: left;
	width: 100%;
	height:750px;
}

#slider1-cont li{
	display:inline-block;
	line-height:20px;
	text-align:center;
	margin-left:10px;
	width:20px;
	background-color:#18AEFD;
	border-radius: 50%;
}

#slider1-cont  a{
text-decoration: none;
font-size: 12px;
display:block;
width:20px;
height:20px;
border-radius: 50%;
color:white;
}

.rslides_tabs a:hover {
    border: 0;
}
.rslides_tabs li:first-child {
    margin-left: 0;

}
.rslides_tabs .rslides_here a {
    font-weight: bold;
	background-color: #ea2863;
	-moz-box-shadow: 2px 2px 3px  #000000;
-webkit-box-shadow:2px 2px 3px #000000;
box-shadow: 2px 2px 3px #000000;
}

#titulo h1{
color:black;
text-transform: uppercase;
font-size:33px;
}
